package com.unibuy.smartdevice.structure;

public class GreenInvoiceStructure {
    private String greenMerchantID;
    private String greenHashKey;
    private String greenHashIV;
    private String greenEmail;

    public String getGreenMerchantID() {
        return greenMerchantID;
    }

    public void setGreenMerchantID(String greenMerchantID) {
        this.greenMerchantID = greenMerchantID;
    }

    public String getGreenHashKey() {
        return greenHashKey;
    }

    public void setGreenHashKey(String greenHashKey) {
        this.greenHashKey = greenHashKey;
    }

    public String getGreenHashIV() {
        return greenHashIV;
    }

    public void setGreenHashIV(String greenHashIV) {
        this.greenHashIV = greenHashIV;
    }

    public String getGreenEmail() {
        return greenEmail;
    }

    public void setGreenEmail(String greenEmail) {
        this.greenEmail = greenEmail;
    }

    public GreenInvoiceStructure(String greenMerchantID, String greenHashKey, String greenHashIV, String greenEmail) {
        this.greenMerchantID = greenMerchantID;
        this.greenHashKey = greenHashKey;
        this.greenHashIV = greenHashIV;
        this.greenEmail = greenEmail;
    }
}
